Bug 217308 - Man page bug for server-preference in dhcp6s.conf
Summary: Man page bug for server-preference in dhcp6s.conf
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dhcpv6   
(Show other bugs)
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-26 22:18 UTC by Matthew Booth
Modified: 2007-11-17 01:14 UTC (History)
0 users

Fixed In Version: RHBA-2007-0266
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 23:26:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0266 normal SHIPPED_LIVE dhcpv6 bug fix update 2007-04-28 17:43:20 UTC

Description Matthew Booth 2006-11-26 22:18:07 UTC
Description of problem:
man dhcp6s.conf says:
       send server-preference <server preference value>;

Specifying 'send server-preference 10' in dhcp6s.conf causes an error. The
correct syntax is 'server-preference 10' (omit 'send'). The example
/usr/share/doc/dhcpv6-0.10/dhcp6s.conf is correct.

Version-Release number of selected component (if applicable):
dhcpv6-0.10-14_EL4

Comment 1 David Cantrell 2006-11-27 19:58:46 UTC
Fixed in dhcpv6-0.10-15_EL4 and rawhide.  Setting some flags to see what happens.

Comment 2 RHEL Product and Program Management 2006-11-28 02:06:19 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 James Laska 2006-12-14 14:36:46 UTC
This bug is filed against RHEL 4.4 ... but using RHEL5 flags.

Please use a separate bug for each product.

Comment 4 Ken Reilly 2006-12-14 23:23:59 UTC
I reset the rhel-5.0.0 flag to " " given this was reported against RHEL 4.4.
And, I changed the status to MODIFIED based on Comment #1. 

I'll leave it to the reporter and/or the maintainer to raise a separate bug for
rhel-5.0.0, if need be.  

Comment 5 David Cantrell 2006-12-15 16:36:26 UTC
OK, I confused myself with this bug.  When I saw it again, I forgot that it was
a RHEL4 bug and thought it was marked as "do something with it", so the problem
has been fixed in RHEL5.  My mistake.

Cloning for RHEL5 so we can track it.

Comment 11 Red Hat Bugzilla 2007-05-01 23:26:02 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0266.html



Note You need to log in before you can comment on or make changes to this bug.